Subject: NO2 parameters

From: Soaring Bear <[email-masked]>
Date: Mon, 12 May 1997 14:28:31 -0700 (MST)

Hello:
	I am interested in what parameters folks have been using
for dynamics of aromatic-NO2?   References appreciated.
thanks
[7m[5mSOARING BEAR[0m   [email-masked]        O-topoisomerase
Computational Medicinal Chemistry            5'*:        :*.*
Cancer Biochemistry & Drug Design              |'*.    .*'| |
Protein & DNA Structural Biology               | | *.,* | | |
Pharmacognosy & Natural Dentistry            3'*.DNA helix| *
http://ellington.pharm.arizona.edu/~bear         '***'  '**'